body {
    padding-top: 60px;
    padding-bottom: 40px;
    color: #6e6e6e;
    font-family: 'ヒラギノ丸ゴ ProN W4', 'Hiragino Maru Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.datetime select {
    margin-right: 2px;
}


/* page map */

div.page {
    width: 1100px;
    float: left;
}

div.pageMenu {
    width: 1100px;
}

div.maps {
    width: 149px;
    background: #ececec;
    float: left;
    min-height: 400px;
}

div.pageImage {
    width: 800px;
    height: auto;
    float: right;
    border: solid 1px #CCC;
    /*border-top: none;*/
    position: relative;
}

div.mapInput {
    width: 149px;
    min-height: 400px;
    /*background: #ccc;*/
    float: right;
}

div.mapBox {
    width: 149px;
    height: 24px;
    line-height: 24px;
    background: #ffff00;
    opacity: 0.5;
    text-align: center;
    transition: opacity .25s ease-in-out;
    z-index: 999;
}

div.maps div.mapBox {
    opacity: 1;
}

div.mapTitle {
    width: 149px;
    height: 24px;
    line-height: 24px;
    background: #888;
    text-align: center;
    color: #fff;
    position: relative;
}

div.mapTitle a {
    width: 13px;
    height: 13px;
    background: #fff;
    font-size: 10px;
    line-height: 13px;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    right: 0px;
}

ul.metaBox li textarea {
    vertical-align: top;
}

div.selected {
    background: #0080ff;
}

div.tool {
    /*background: #ccc;*/
    /*text-align: right;*/
    font-size: 10px;
    /*padding-left: 300px;*/
    float: right;
    width: 798px;
    padding-left: 2px;
    /*position: relative;*/
}

.tool-inner {
    width: 798px;
    position: absolute;
}

span.nostyle input {
    border: solid 1px #ccc;
    width: 80px;
    font-size: 9px;
    box-shadow: none;
    border-radius: 0;
    padding: 1px;
    height: auto;
    margin-bottom: 4px;
}

span.gridImage {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../img/grid.png);
    top: 0;
    left: 0;
    opacity: 0.5;
    display: none;
}


/* */

tr.delete td {
    background: #fffacd !important;
}

#token-input-CatalogClientId {
    box-shadow: none;
}


/* etc */

.clearfix {
    margin-bottom: 20px;
}

.pagination {
    text-align: center;
}

span.disabled {
    display: none;
}

.copyright {
    text-align: center;
}

.error-message {
    color: #B94A48;
    display: inline-block;
    margin-left: 12px;
}

.cake-sql-log {
    color: #ccc;
}

footer {
    margin-top: 35px;
}

.invalid {
    color: #f00;
    font-size: 10px;
}

.atv {
	color: #D14;
}

@keyframes blink {
    0% {
        opacity: 0.2;
    }
    50% {
        opacity: 0.7;
    }
    100% {
        opacity: 0.2;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 0.2;
    }
    50% {
        opacity: 0.7;
    }
    100% {
        opacity: 0.2;
    }
}

.blink {
    -webkit-animation: blink 2s linear infinite;
    -moz-animation: blink 2s linear infinite;
    -ms-animation: blink 2s linear infinite;
    -o-animation: blink 2s linear infinite;
    animation: blink 2s linear infinite;
}


/* override bootstrap */

.navbar-inverse .navbar-inner {
    background-color: #4E7E00 !important;
    background-image: linear-gradient(to bottom, #4E7E00, #4E7E00) !important;
    border-color: #ececec;
    background-image: linear-gradient(to bottom, #4E7E00, #4E7E00);
    background-image: -moz-linear-gradient(top, #4E7E00, #4E7E00);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4E7E00), to(#4E7E00));
    background-image: -webkit-linear-gradient(top, #4E7E00, #4E7E00);
    background-image: -o-linear-gradient(top, #4E7E00, #4E7E00);
    background-image: linear-gradient(to bottom, #4E7E00, #4E7E00);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4E7E00', endColorstr='#4E7E00', GradientType=0);
}

.navbar-inverse .nav .active>a,
.navbar-inverse .nav .active>a:hover,
.navbar-inverse .nav .active>a:focus {
    background-color: #78C201;
    color: #4E7E00;
}

.navbar-inverse .brand,
.navbar-inverse .nav>li>a {
    color: #78C201;
    /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
    text-shadow: none;
}

.help-block {
    font-size: 12px;
    color: #888 !important;
}

.text-center:first-child {
    position: relative;
    top: -5px;
}

.text-center:first-child .help-block {
    margin-bottom: 14px; 
}

.text-center:last-child .help-block {
    margin-bottom: 0;
}

.text-center:last-child label {
    margin-top: 0;
}

.end-message {
    font-size: 12px;
    /* font-weight: bold; */
    color: black;
    text-align: center;
    display: block;
}

a {
    color: #78C201;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #B2E166;
    text-decoration: none;
}

.navbar-inverse .brand:hover,
.navbar-inverse .nav>li>a:hover,
.navbar-inverse .brand:focus,
.navbar-inverse .nav>li>a:focus {
    color: #B2E166;
}

.navbar-inverse .navbar-text {
    color: #78C201;
}

.navbar-inverse .brand {
    background: url(../img/smart-logo.png) no-repeat;
    text-indent: 9999px;
    overflow: hidden;
    width: 165px;
    height: 30px;
    padding: 0;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 15px;
}

.navbar-inverse .btn-navbar {
    background-color: #4E7E00;
    background-image: linear-gradient(to bottom, #4E7E00, #4E7E00);
    background-image: -moz-linear-gradient(top, #4E7E00, #4E7E00);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4E7E00), to(#4E7E00));
    background-image: -webkit-linear-gradient(top, #4E7E00, #4E7E00);
    background-image: -o-linear-gradient(top, #4E7E00, #4E7E00);
    background-image: linear-gradient(to bottom, #4E7E00, #4E7E00);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4E7E00', endColorstr='#4E7E00', GradientType=0);
}

.navbar-inverse .nav-collapse .nav>li>a,
.navbar-inverse .nav-collapse .dropdown-menu a {
    color: #B2E066;
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
    background-color: #4E7E00;
    color: #FFFFFF;
}


/*
 * Lastly, apply responsive CSS fixes as necessary
 * @media (min-width: 768px) and (max-width: 979px) {
 *
 */

@media (max-width: 979px) {
    body {
        padding-top: 0;
    }
    .account {
        float: none;
    }
    .navbar-inverse .nav-collapse .nav>li>a:hover,
    .navbar-inverse .nav-collapse .nav>li>a:focus,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:focus {
        background-color: #78C201;
        color: #4E7E00 !important;
    }
    .navbar-inverse .nav .active>a,
    .navbar-inverse .nav .active>a:hover,
    .navbar-inverse .nav .active>a:focus {
        background-color: #78C201;
        color: #4E7E00 !important;
    }
}


/* redio */

.rd-radio {
    display: inline;
    margin-left: 6px;
}

div.radios label {
    display: inline-block;
    margin-left: 8px;
    vertical-align: sub;
    margin-right: 10px;
}

.btn-options {
    background-color: hsl(36, 100%, 40%) !important;
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffad32", endColorstr="#cc7a00");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffad32), to(#cc7a00));
    background-image: -moz-linear-gradient(top, #ffad32, #cc7a00);
    background-image: -ms-linear-gradient(top, #ffad32, #cc7a00);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffad32), color-stop(100%, #cc7a00));
    background-image: -webkit-linear-gradient(top, #ffad32, #cc7a00);
    background-image: -o-linear-gradient(top, #ffad32, #cc7a00);
    background-image: linear-gradient(#ffad32, #cc7a00);
    border-color: #cc7a00 #cc7a00 hsl(36, 100%, 35%);
    color: #fff !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
    -webkit-font-smoothing: antialiased;
}

.button-wrap {
    display: inline-block;
}

.extra-button {
    float: right;
}

.download-app {
    float: left;
}

.button-wrap a {
    width: 350px;
}

.button-wrap a:hover {
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

.extra-button-item span {
    width: 100px;
    text-align: right;
    margin-right: 10px;
    display: inline-block;
}

.extra-button-item {
    margin: 10px 0;
}

#UsersUnregisterForm input[type="submit"].btn,
#UsersUnregisterForm .submit {
    display: inline-block;
    margin-left: 10px;
}

@media (max-width: 1144px) {
    .button-wrap a {
        width: 290px;
    }
}

@media (max-width: 1024px) {
    .extra-button {
        float: left;
    }
    .extra-button-item span {
        width: 160px;
        margin-right: 15px;
    }
}

@media (max-width: 767px) {
    .extra-button-item span,
    .extra-button {
        float: none;
        width: auto;
        clear: none;
        text-align: left;
        display: block;
    }
}